<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bc.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BCtix0000" x="0" y="0" width="157" height="265"/>
	<SubTexture name="BCtix0001" x="0" y="0" width="157" height="265"/>
	<SubTexture name="BCtix0002" x="0" y="0" width="157" height="265"/>
	<SubTexture name="BCtix0003" x="157" y="0" width="156" height="264" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0004" x="157" y="0" width="156" height="264" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0005" x="157" y="0" width="156" height="264" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0006" x="313" y="0" width="156" height="263" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0007" x="313" y="0" width="156" height="263" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0008" x="313" y="0" width="156" height="263" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0009" x="157" y="0" width="156" height="264" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0010" x="157" y="0" width="156" height="264" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
	<SubTexture name="BCtix0011" x="157" y="0" width="156" height="264" frameX="-1" frameY="-1" frameWidth="157" frameHeight="265"/>
</TextureAtlas>
